package com.qmth.distributed.print.business.enums;

/**
 * @Description: 试卷文件下载曝光状态枚举
 * @Author: CaoZixuan
 * @Date: 2022-04-08
 */
public enum PaperFileDownloadExposureStatusEnum {
    EXPOSED_PAPER("已曝光的试卷"),
    UNEXPOSED_PAPER("未曝光的试卷"),
    ALL_PAPER("全部试卷"),
    ;
    private final String desc;

    PaperFileDownloadExposureStatusEnum(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
